apicloud apicloud

注册
查看: 422|回复: 4

[BUG] 引用 playModuleAli,打包loader失败

主题:
10
帖子:
29
云币:
39

[BUG] 引用 playModuleAli,打包loader失败

422 4 | 发表于 2021-5-21 10:10:01 |阅读模式 | |
本帖最后由 东鹏互联网 于 2021-5-21 10:12 编辑

引用 playModuleAli,打包loader失败



报错信息

报错信息

已添加模块列表如下

已添加模块列表如下

版主

UID:83211

主题:
176
帖子:
9434
云币:
7197

APICloud粉丝模块开发者一周年你吃屎!女朋友SB侠APICloud大会专属勋章捣蛋鬼

发表于 2021-5-21 10:24:19 |
playModuleAli  模块用的底层版本是  AliyunPlayer-5.3.3-full.aar
不清楚你另一个用的什么版本
模块定制开发 qq: 176142998

主题:
10
帖子:
29
云币:
39
 楼主| 发表于 2021-5-21 11:51:17 |
52yaoer 发表于 2021-5-21 10:24
playModuleAli  模块用的底层版本是  AliyunPlayer-5.3.3-full.aar
不清楚你另一个用的什么版本 ...

那我用playModule 在安卓正常,在iOS 一直显示在加载中,这个是什么问题呢?能解决吗?

版主

UID:83211

主题:
176
帖子:
9434
云币:
7197

APICloud粉丝模块开发者一周年你吃屎!女朋友SB侠APICloud大会专属勋章捣蛋鬼

发表于 2021-5-21 12:15:01 |
playModule 应该和阿里底层冲突了。。
模块定制开发 qq: 176142998

版主

UID:83211

主题:
176
帖子:
9434
云币:
7197

APICloud粉丝模块开发者一周年你吃屎!女朋友SB侠APICloud大会专属勋章捣蛋鬼

发表于 2021-5-21 12:15:13 |
都用了ffmpeg底层
模块定制开发 qq: 176142998
您需要登录后才可以回帖 登录 | 立即注册

快速回复 返回顶部 返回列表